{
  "accessLevel": {
    "Admin": "Amministratore",
    "PlantOperator": "Operatore",
    "Supervisor": "Responsabile"
  },
  "action": {
    "CementIn": "Ingresso Cemento",
    "CementInFault": "Errore Ingresso Cemento",
    "CoarseAndFineValveOn": "Valvola Fine e Grossolana ON",
    "DryAutoTrack": "AutoTrack Asciutto",
    "DryAutoTrackComplete": "AutoTrack Asciutto Completato",
    "DryMixing": "Impasto Asciutto",
    "FineValveOnlyOn": "Valvola Fine ON",
    "InitialMix": "Impasto Iniziale",
    "LeakingWaterValve": "Perdita Valvola Acqua",
    "MaxDryMixTimeReached": "Superato Tempo Massimo Impasto Asciutto",
    "MaxWetMixTimeReached": "Superato Tempo Massimo Impasto Umido",
    "MixAborted": "Impasto Interrotto",
    "MixComplete": "Impasto Completato",
    "MixerBladeWorn": "Pala Mescolatrice Usurata",
    "MixTooDry": "Impasto Troppo Asciutto",
    "MixTooDryAccepted": "Impasto Troppo Asciutto Accettato",
    "MixTooDryRejected": "Impasto Troppo Asciutto Rifiutato",
    "MixTooWet": "Impasto Troppo Umido",
    "MixTooWetAccepted": "Impasto Troppo Umido Accettato",
    "MixTooWetRejected": "Impasto Troppo Umido Rifiutato",
    "NoWaterRequired": "Acqua Non Necessaria",
    "Paused": "Pausa",
    "PreWetCoarseAndFineValve": "PreUmido Valvola Fine e Grossolana",
    "PreWetDone": "PreUmido Finito",
    "PreWetFineValve": "PreUmido Valvola fine",
    "PreWetMix": "Impasto PreUmido",
    "PreWetNoWaterAdded": "Impasto PreUmido Acqua Non Aggiunta",
    "PreWetTargetNotReached": "Impasto PreUmido Target Non Raggiunto",
    "PreWetWater": "Acqua Impasto PreUmido",
    "Reset": "Reset",
    "SensorFault": "Guasto Sensore",
    "Standby": "Standby",
    "TooMuchWaterCalculated": "Troppa Acqua Calcolata",
    "Trimming": "Correzione",
    "UnKnown": "Sconosciuto",
    "WaterAdditionNoWater": "Nessun Acqua Aggiunta",
    "WaterLimitReached": "Raggiunto Limite Acqua",
    "WaterMeterFault": "Guasto Contatore Acqua",
    "WetAutoTrack": "AutoTrack Umido",
    "WetAutoTrackComplete": "AutoTrack Umido Completo",
    "WetMix": "Impasto Umido"
  },
  "admixMode": {
    "Admix": "Additivo",
    "AdmixEnable": "Abilita Additivo",
    "All": "Tutti",
    "Water": "Acqua"
  },
  "alarm": {
    "cementInError": "Errore Ingresso Cemento",
    "errorStartingMix": "Errore Avviamento Miscelatore",
    "leakingWaterValve": "Perdita Valvola Acqua",
    "maxDryTimeReached": "Superato Tempo Massimo Impasto Asciutto",
    "maxMixTimeReached": "Superato Tempo Massimo Impasto",
    "maxWetTimeReached": "Superato Tempo Massimo Impasto Umido",
    "mixAborted": "Impasto Interrotto",
    "mixerBladesWorn": "Pala Mescolatrice Usurata",
    "mixTooDry": "Impasto Troppo Asciutto",
    "mixTooDryAccepted": "Impasto Troppo Asciutto Accettata",
    "mixTooDryRejected": "Impasto Troppo Asciutto Rifiutata",
    "mixTooWet": "Impasto Troppo Umido",
    "mixTooWetAccepted": "Impasto Troppo Umido Accettato",
    "mixTooWetRejected": "Impasto Troppo Umido Rifiutato",
    "noWaterRequired": "Acqua Non Necessaria",
    "overTemperature": "Temperatura Eccessiva",
    "preWetTargetNotReached": "PreUmido Target Non Raggiunto",
    "preWetWaterLimitExceeded": "PreUmido Limite Acqua Superato",
    "sensorFault": "Errore Sensore",
    "tooMuchWaterCalculated": "Troppa Acqua Calcolata",
    "waitingForWaterTankToFill": "Attesa Riempimento Cisterna Acqua",
    "waterLimitExceeded": "Limite Acqua Superato",
    "waterMeterFault": "Errore Contatore Acqua"
  },
  "alarmDialogMessage": {
    "CementInTimeout": "",
    "ErrorStartingMix": "",
    "FanStopped": "",
    "FanStoppedResetLatch": "",
    "LeakingWaterValve": "",
    "MaxDryMixTimeReached": "",
    "MaxMixTimeReached": "",
    "MaxWetMixTimeReached": "",
    "MixerBladesWorn": "",
    "MixTooDry": "",
    "MixTooWet": "",
    "NoWaterRequired": "",
    "OverTemperature": "",
    "PreWetWaterLimitExceeded": "",
    "SensorFault": "",
    "Shutdown": "",
    "TooMuchWaterCalculated": "",
    "WaitingForWaterTankToFill": "",
    "WaterLimitExceeded": "",
    "WaterMeterTimeout": ""
  },
  "alarmDialogTitle": {
    "CementInTimeout": "Ingresso Cemento Tempo Superato",
    "ErrorStartingMix": "Errore Inizio Impasto",
    "FanStopped": "Ventola Ferma",
    "FanStoppedResetLatch": "Reset Ritenuta Ventola Ferma",
    "LeakingWaterValve": "Perdita Valvola Acqua",
    "MaxDryMixTimeReached": "Impasto Asciutto Tempo Superato",
    "MaxMixTimeReached": "Impasto Tempo Superato",
    "MaxWetMixTimeReached": "Impasto Umido Tempo Superato",
    "MixerBladesWorn": "Pala Mescolatrice Usurata",
    "MixTooDry": "Impasto Troppo Asciutto",
    "MixTooWet": "Impasto Troppo Umido",
    "NoWaterRequired": "Acqua Non Necessaria",
    "OverTemperature": "Temperatura Eccessiva",
    "PreWetWaterLimitExceeded": "Limite Acqua PreUmido Superato",
    "SensorFault": "Errore Sensore",
    "Shutdown": "Spegnimento",
    "TooMuchWaterCalculated": "Troppa Acqua Calcolata",
    "WaitingForWaterTankToFill": "Attesa Riempimento Cisterna Acqua",
    "WaterLimitExceeded": "Limite Acqua Superato",
    "WaterMeterTimeout": "Contatore Acqua Tempo Superato"
  },
  "calibration": {
    "AlarmFail": "Calibrazione Fallita.\nImpossibile calibrare impasti contenenti allarmi",
    "calibrationResult": "Risultato Calibrazione",
    "DryMixTimeFail": "Calibrazione Fallita.\nImpasto asciutto totale minore di:",
    "DryWeightFail": "Calibrazione Fallita.\nPeso asciutto invalido",
    "Success": "Calibrazione Riuscita",
    "UnscaledDifFail": "Calibrazione Fallita.\nDifferenza tra letture asciutte e umide insufficiente",
    "WaterAdditionFail": "Calibrazione Fallita.\nNessun'acqua aggiunta nell'impasto",
    "WetMixTimeFail": "Calibrazione Fallita.\nTempo totale impasto umido è minore del tempo di media del sistema"
  },
  "calibrationReport": {
    "calcGain": "Guadagno Calc",
    "calcOffset": "Off-set Calc",
    "calibrationResult": "Risultato Calibrazione",
    "dryWeight": "Peso Asciutto",
    "mainTarget": "Target Principale",
    "mainWater": "Acqua Primaria",
    "moistureGain1": "Guadagno Umidità 1",
    "moistureGain2": "Guadagno Umidità 2",
    "moistureOffset1": "Offset Umidità 1",
    "moistureOffset2": "Offset Umidità 2",
    "prewetMoistureGain": "Guadagno Umidità PreUmido",
    "prewetMoistureOffset": "Offset Umidità PreUmido",
    "prewetTarget": "Target PreUmido",
    "prewetWater": "Acqua PreUmido",
    "recipeMode": "Modalità Ricetta",
    "recipeNumber": "Ricetta",
    "totalWater": "Acqua Totale",
    "trim": "Correzione"
  },
  "calibrationType": {
    "MainUsingPreWet": "Principale usando PreUmido",
    "MainWater": "Acqua Principale",
    "PreWet": "PreUmido",
    "PreWetAndMain": "PreUmido e Principale",
    "PreWetAndMainUsingPreWet": "PreUmido e Principale usando PreUmido"
  },
  "controlMethod": {
    "Auto": "Auto",
    "Calculation": "Calc",
    "Preset": "Preset"
  },
  "dialog": {
    "abortMix": "Interrompere Impasto",
    "addWater": "Dosaggio Acqua",
    "archiveDatabase": "Abilita Archiviazione",
    "archiveDatabaseComplete": "Archiviazione Completata",
    "backingUp": "Backup in corso",
    "backupComplete": "Backup Completo",
    "backupFailed": "Backup Fallito",
    "calibrationMissing": "Errore Calibrazione Impasto",
    "copyComplete": "Completo",
    "copyFailed": "Copia Fallita",
    "copyingArchives": "Copia Archivi in Corso",
    "deleteDefaultRecipe": "Ricetta Predefinita",
    "deleteRecipe": "Cancella Ricetta",
    "deleteUser": "Cancella Utente",
    "errorStartingMix": "Errore Partenza Impasto",
    "extendMixTime": "Estendi Tempo Impasto",
    "factoryReset": "Impostazioni di Fabbrica",
    "mixComplete": "Emetti Impasto Completato",
    "preventShutdown": "Impasto in Corso - Spegnimento Impossibile",
    "recipeAdded": "Ricetta Aggiunta",
    "recipeUpdated": "Ricetta Aggiornata",
    "restoreComplete": "Ripristino Completato",
    "restoreCompleteReboot": "Ripristino Completato - Riavvio in Corso",
    "restoreCompleteRemote": "Ripristino Completato: Riavvio Imminente\nUtenti Remoti, la connessione verrà interrotta - Riconnettersi dopo riavvio",
    "restoreFailed": "Ripristino Fallito",
    "restoreInProgess": "Ripristino Database in Corso",
    "restoreSensorFromFile": "Ripristino Sensore da File",
    "restoringFromFlash": "Ripristino da Memoria",
    "saveFailed": "Salvataggio Fallito",
    "sensorConfigurationSaved": "Configurazione Sensore Salvata",
    "settingsUpdated": "Impostazioni Aggiornate",
    "shutdown": "Spegnimento",
    "systemParametersUpdated": "Configurazione di Sistema Aggiornata",
    "systemWillReboot": "Riavvio in Corso",
    "systemWillShutdown": "Spegnimento",
    "targetUpdated": "Target Aggiornato",
    "transferingFile": "Trasferimento File",
    "unsavedChanges": "Modifiche non Salvate",
    "updateInProgressReboot": "Aggiornamento in Corso - Riavvio in Corso",
    "updateInProgressRemote": "Aggiornamento Sistema in Corso: Riavvio Imminente\nUtenti Remoti, la connessione verrà interrotta - Riconnettersi dopo riavvio",
    "updateTarget": "Aggiorna Target",
    "updateTime": "Aggiorna Tempo",
    "upgradeFirmwareFromHub": "Aggiorna Firmware",
    "uploadingSoftware": "Caricamento Software",
    "deleteComplete": "Eliminazione completata",
    "deleteFailed": "Eliminazione non riuscita",
    "deletingArchives": "Elimina archivi",
    "unknownError": "Si è verificato un errore sconosciuto",
    "upgradeComplete": "Aggiornamento completato",
    "disableArchiving": "Disattiva archiviazione"
  },
  "dialogMessage": {
    "abortMix": "Si desidera interrompere l'impasto?",
    "addWater": "Dosaggio Acqua",
    "archiveDatabase": "Si desidera abilitare l'archiviazione?\nQuesta operazione partirá immediatamente e potrebbe richiede del tempo,\nSi desidera continuare?",
    "backupComplete": "Backup Completato",
    "calibrationMissing": "Errore caricamento traccia calibrazione impasto",
    "copyComplete": "Copia archivi completata",
    "deleteDefaultRecipe": "La ricetta di default non può essere cancellata",
    "deleteRecipe": "Si desidera cancellare la ricetta?",
    "deleteUser": "Si desidera cancellare cancellare l'utente",
    "errorStartingMix": "Impossibile Avviare Impasto con Errore Sensore.\nDisabilitare Rilevamento Guasti Sensore e continuare in Preset?\n(Controllare Quantità Acqua e premere nuovamente Start)",
    "errorStartingMix2": "Impossibile Avviare Impasto in Auto o Calc\nRilevamento Guasti Sensore Disabilitato\nAvviare in modalità Preset?\n(Controllare Quantità Acqua e premere nuovamente Start)",
    "extendMixTime": "Estendere Tempo Impasto?",
    "factoryReset": "Impostazioni di Fabbrica Ripristinate",
    "loginFailed": "Login Fallito, Controllare Password",
    "mixComplete": "Si desidera emettere segnale Impasto Completato?",
    "restoreComplete": "Ripristino Completato",
    "saveFailed": "Salvataggio Fallito, si prega di riprovare",
    "sensorConfigurationSaved": "Configurazione Sensore Salvata",
    "targetUpdated": "Target Aggiornato",
    "unsavedChanges": "Si desidera proseguire senza salvare le modifiche?",
    "updateTarget": "Imposta Target a",
    "updateTime": "Si desidera aggiornare il tempo?",
    "upgradeComplete": "Aggiornamento completato",
    "disableArchiving": "Disattivare l'archiviazione eliminerà tutti i file di archivio esistenti. Vuoi continuare?"
  },
  "hardware": {
    "analogueInput2": "Input Analogico 2",
    "analogues": "Analogiche",
    "analogueValueWhenEmpty": "Valore Analogico a Vuoto",
    "analogueValueWhenFull": "Valore Analogico a Pieno",
    "currentWeight": "Peso Attuale",
    "input": "Input",
    "inputMethod": "Metodo Input",
    "inputs": "Inputs",
    "inputType": "Tipologia Input",
    "ioSettings": "Impostazioni I/O",
    "outputs": "Outputs",
    "remoteRecipe": "Ricetta Remota",
    "waterMeter": "Contatore Acqua",
    "weighScaleInput": "Input Bilancia",
    "weightWhenEmpty": "Peso a Vuoto",
    "weightWhenFull": "Peso a Pieno"
  },
  "io": {
    "Admix": "Additivo",
    "Alarm": "Allarme",
    "CementIn": "Ingresso Cemento",
    "CoarseValve": "Valvola Grossa",
    "disableInputs": "Disabilita Inputs",
    "enableInputs": "Abilita Inputs",
    "FineValve": "Valvola Fine",
    "MixComplete": "Impasto Completato",
    "off": "Off",
    "on": "On",
    "PauseReset": "Pausa / Reset",
    "PreWetDone": "PreUmido Finito",
    "StartResume": "Inizia / Continua",
    "WaterTankFill": "Riempi Vasca Acqua",
    "WaterTankFull": "Cisterna Acqua Piena"
  },
  "keyboardLanguage": {
    "arabic": "Arabo",
    "assamese": "Assamese",
    "belarusian": "Bielorusso",
    "bengali": "Bengali",
    "burmese": "Birmano",
    "chinese": "Cinese",
    "czech": "Ceco",
    "english": "Inglese",
    "farsi": "Persiano",
    "french": "Francese",
    "georgian": "Georgiano",
    "german": "Tedesco",
    "gilaki": "Gilaki ·",
    "greek": "Greco",
    "hebrew": "Ebraico",
    "hindi": "Hindi",
    "hungarian": "Ungherese",
    "italian": "Italiano",
    "japanese": "Giapponese",
    "kannada": "Kannada",
    "korean": "Coreano",
    "malayalam": "Malayalam",
    "nigerian": "Nigeriano",
    "norwegian": "Norvegese",
    "polish": "Polacco",
    "russian": "Russo",
    "russianOld": "Vecchio Russo",
    "sindhi": "Sindhi",
    "spanish": "Spagnolo",
    "swedish": "Svedese",
    "thai": "Tailandese",
    "turkish": "Turco",
    "ukrainian": "Ucraino",
    "urdu": "Urdu",
    "uyghur": "Uigguro"
  },
  "label": {
    "Calibration": "Calibrazione Impasto",
    "MixTrace": "Traccia Impasto",
    "Phase": "Fase"
  },
  "language": {
    "da": "Danese",
    "de": "Tedesco",
    "en": "Inglese",
    "es": "Spagnolo",
    "fi": "Finlandese",
    "fr": "Francese",
    "hu": "Ungherese",
    "it": "Italiano",
    "ja": "Giapponese",
    "ko": "Coreano",
    "nl": "Olandese",
    "pl": "Polacco",
    "pt": "Portoghese",
    "ru": "Russo",
    "sv": "Svedese",
    "us": "Inglese - USA"
  },
  "mixLog": {
    "additionError": "Errore Dosaggio",
    "admixEnablePercentage": "Additivo Introdotto a % Acqua",
    "automaticTrim": "Correzione Automatico",
    "autoTrackDry": "AutoTrack Asciutto",
    "autoTrackInitial": "AutoTrack Iniziale",
    "autoTrackPreWet": "AutoTrack PreUmido",
    "autoTrackWet": "AutoTrack Umido",
    "batchNumber": "Lotto",
    "calcGain": "Guadagno Calc",
    "calcOffset": "Off-set Calc",
    "calculatedWater": "Target Acqua",
    "calibrationMix": "Calibrazione Impasto",
    "calibrationMixId": "Id Calibrazione Impasto",
    "cementInError": "Errore Ingresso Cemento",
    "cementWeight": "Peso Cemento",
    "controlMethod": "Controllo Principale",
    "derivativeGain": "Guadagno Derivativo",
    "dryMixDeviation": "Deviazione Impasto Asciutto",
    "dryMixDeviationModeA": "Deviazione Impasto Asciutto Modo A",
    "dryMixDeviationModeE": "Deviazione Impasto Asciutto Modo E",
    "dryMixDeviationModeF": "Deviazione Impasto Asciutto Modo F",
    "dryMixDeviationModeI": "Deviazione Impasto Asciutto Modo I",
    "dryMixDeviationModeV": "Deviazione Impasto Asciutto Modo V",
    "dryMixTime": "Tempo Impasto Asciutto",
    "dryMixValue": "Valore Impasto Asciutto",
    "dryMixValueModeA": "Valore Impasto Asciutto Modo A",
    "dryMixValueModeE": "Valore Impasto Asciutto Modo E",
    "dryMixValueModeF": "Valore Impasto Asciutto Modo F",
    "dryMixValueModeI": "Valore Impasto Asciutto Modo I",
    "dryMixValueModeV": "Valore Impasto Asciutto Modo V",
    "dryWeight": "Peso Asciutto",
    "entryTime": "Entry Tempo",
    "id": "Id Registro Impasto",
    "initialMixDeviation": "Deviazione Impasto Iniziale",
    "initialMixDeviationModeA": "Deviazione Impasto Iniziale Modo A",
    "initialMixDeviationModeE": "Deviazione Impasto Iniziale Modo E",
    "initialMixDeviationModeF": "Deviazione Impasto Iniziale Modo F",
    "initialMixDeviationModeI": "Deviazione Impasto Iniziale Modo I",
    "initialMixDeviationModeV": "Deviazione Impasto Iniziale Modo V",
    "initialMixTime": "Tempo Iniziale Impasto",
    "initialMixValue": "Valore Impasto Iniziale",
    "initialMixValueModeA": "Valore Impasto Iniziale Modo A",
    "initialMixValueModeE": "Valore Impasto Iniziale Modo E",
    "initialMixValueModeF": "Valore Impasto Iniziale Modo F",
    "initialMixValueModeI": "Valore Impasto Iniziale Modo I",
    "initialMixValueModeV": "Valore Impasto Iniziale Modo V",
    "integralGain": "Guadagno Integrale",
    "leakingWaterValve": "Perdita valvola acqua",
    "mainWater": "Acqua Principale",
    "manualTrim": "Correzione Manuale",
    "maxDryTimeReached": "Superato Tempo Massimo Impasto Asciutto",
    "maxWetTimeReached": "Superato Tempo Massimo Impasto Umido",
    "mixAborted": "Impasto Interrotto",
    "mixerBladesWorn": "Pale Mescolazione Usurate",
    "mixTemperature": "Temperatura Impasto",
    "mixTooDryAccepted": "Impasto Troppo Asciutto Accettato",
    "mixTooDryRejected": "Impasto Troppo Asciutto Rifiutato",
    "mixTooWetAccepted": "Impasto Troppo Umido Accettato",
    "mixTooWetRejected": "Impasto Troppo Umido Rifiutato",
    "moistureGain1": "Guadagno Umidità 1",
    "moistureGain2": "Guadagno Umidità 2",
    "moistureOffset1": "Off-set Umidità 1",
    "moistureOffset2": "Off-set Umidità 2",
    "noWaterRequired": "Acqua Non Necessaria",
    "presetType": "Dosaggio 2-Step",
    "preWetControlMethod": "Control PreUmido",
    "preWetMixDeviation": "Deviazione Impasto PreUmido",
    "preWetMixDeviationModeA": "Deviazione Impasto PreUmido Modo A",
    "preWetMixDeviationModeE": "Deviazione Impasto PreUmido Modo E",
    "preWetMixDeviationModeF": "Deviazione Impasto PreUmido Modo F",
    "preWetMixDeviationModeI": "Deviazione Impasto PreUmido Modo I",
    "preWetMixDeviationModeV": "Deviazione Impasto PreUmido Modo V",
    "preWetMixTime": "Tempo Impasto PreUmido",
    "preWetMixValue": "Valore Impasto PreUmido",
    "preWetMixValueModeA": "Valore Impasto PreUmido Modo A",
    "preWetMixValueModeE": "Valore Impasto PreUmido Modo E",
    "preWetMixValueModeF": "Valore Impasto PreUmido Modo F",
    "preWetMixValueModeI": "Valore Impasto PreUmido Modo I",
    "preWetMixValueModeV": "Valore Impasto PreUmido Modo V",
    "preWetMoistureGain": "Guadagno Umidità PreUmido",
    "preWetMoistureOffset": "Off-set Umidità PreUmido",
    "preWetTargetNotReached": "Target PreUmido Non Raggiunto",
    "preWetTargetValue": "Valore Target PreUmido",
    "preWetWater": "Acqua PreUmido",
    "proportionalGain": "Guadagno Prop.le",
    "recipeMode": "Modalità Ricetta",
    "recipeNumber": "Ricetta",
    "sensorFault": "Guasto Sensore",
    "switchCalPoint": "Punto Cambio Calcolo",
    "targetValue": "Valore Target",
    "tooMuchWaterCalculated": "Troppa Acqua Calcolata",
    "totalTime": "Tempo Totale",
    "totalWater": "Acqua Totale",
    "waitingForWaterTankToFill": "Attesa Riempimento Cisterna Acqua",
    "waterAdditionTime": "Tempo Dosaggio Acqua",
    "waterLimitExceeded": "Limite Acqua Superato",
    "waterMeterFault": "Contatore Acqua",
    "wcRatio": "Proporzione Acqua/\nCemento",
    "wetMixDeviation": "Deviazione Impasto Umido",
    "wetMixDeviationModeA": "Deviazione Impasto Umido Modo A",
    "wetMixDeviationModeE": "Deviazione Impasto Umido Modo E",
    "wetMixDeviationModeF": "Deviazione Impasto Umido Modo F",
    "wetMixDeviationModeI": "Deviazione Impasto Umido Modo I",
    "wetMixDeviationModeV": "Deviazione Impasto Umido Modo V",
    "wetMixTime": "Tempo Impasto Umido",
    "wetMixValue": "Valore Impasto Umido",
    "wetMixValueModeA": "Valore Impasto Umido Modo A",
    "wetMixValueModeE": "Valore Impasto Umido Modo E",
    "wetMixValueModeF": "Valore Impasto Umido Modo F",
    "wetMixValueModeI": "Valore Impasto Umido Modo I",
    "wetMixValueModeV": "Valore Impasto Umido Modo V"
  },
  "mixLogDisplay": {
    "addInfo": "Info Dossagio Acqua",
    "alarmInfo": "Info Allarme",
    "all": "Tutti",
    "controlInfo": "Info Controllo",
    "mixInfo": "Info Impasto",
    "sensorValues": "Valori Sensore"
  },
  "mixTrace": {
    "action": "Azione",
    "calibrate": "Calibrare",
    "calibrationMix": "Calibrazione",
    "data": "Data",
    "entryTime": "Tempo d'Inserimento",
    "moisture": "Umidità",
    "sensorValue": "Valore Sensore",
    "sensorValueModeA": "Modo A",
    "sensorValueModeE": "Modo E",
    "sensorValueModeF": "Modo F",
    "sensorValueModeI": "Modo I",
    "sensorValueModeV": "Modo V",
    "trace": "Traccia",
    "unscaled": "NonGraduato",
    "waterAmount": "Quantità Acqua"
  },
  "other": {
    "Active": "Attivo",
    "AddRow": "Aggiungi Riga",
    "AdvancedSettings": "Impostazioni Avanzate",
    "AirAmplitudeCalibration": "Calibrazione Amp. Aria",
    "AirFrequencyCalibration": "Calibrazione Freq. Aria",
    "AlarmMode": "Allarme Modalità",
    "AlarmOutput": "Allarme Output",
    "AlternateDNS": "DNS Alternativo",
    "AnalogueOutputConfiguration": "Analogici",
    "Any": "Altro",
    "ArmID": "ID Braccio",
    "AutoBaud": "Velocità Trasmissione Automatica",
    "AutoCal": "Auto-Cal",
    "AutoTrack": "AutoTrack",
    "AutoTrackDeviation": "Deviazione AutoTrack",
    "AutoTrackStable": "AutoTrack Stabile",
    "AutoTrackTime": "Tempo AutoTrack",
    "AutoTrackValue": "Valore AutoTrack",
    "AvailableCalibration": "Calibrazione Disponibile",
    "AvailableCalibrationBestFitModeA": "Migliore Calibrazione Disponibile Modo A",
    "AvailableCalibrationBestFitModeE": "Migliore Calibrazione Disponibile Modo E",
    "AvailableCalibrationBestFitModeF": "Migliore Calibrazione Disponibile Modo F",
    "AvailableCalibrationBestFitModeI": "Migliore Calibrazione Disponibile Modo I",
    "AvailableCalibrationBestFitModeV": "Migliore Calibrazione Disponibile Modo V",
    "AvailableCalibrationPointsModeA": "Punti Disponibile Calibrazione Modo A",
    "AvailableCalibrationPointsModeE": "Punti Disponibile Calibrazione Modo E",
    "AvailableCalibrationPointsModeF": "Punti Disponibile Calibrazione Modo F",
    "AvailableCalibrationPointsModeI": "Punti Disponibile Calibrazione Modo I",
    "AvailableCalibrationPointsModeV": "Punti Disponibile Calibrazione Modo V",
    "AvailableCalibrations": "Calibrazioni Disponibili",
    "AverageHold": "Media/Ritieni",
    "AverageHoldDelay": "Ritardo Media/Ritieni",
    "AverageMoisture": "Media Umidità",
    "AverageMoistureModeA": "Media Umidità Modo A",
    "AverageMoistureModeE": "Media Umidità Modo E",
    "AverageMoistureModeF": "Media Umidità Modo F",
    "AverageMoistureModeI": "Media Umidità Modo I",
    "AverageMoistureModeV": "Media Umidità Modo V",
    "AverageReceiveTransmissionTime": "Media Tempo Ricezione Transmissione",
    "AverageSendTransmissionTime": "Media Tempo Emissione Transmissione",
    "AverageTotalMessageTime": "Media Tempo Totale Messaggio",
    "AverageTotalTransmissionTime": "Media Tempo Totale Transmissione",
    "AverageTurnAroundTime": "Media Tempo Ritorno",
    "AverageUnscaled": "Media NonGraduato",
    "AverageUnscaledModeA": "Media NonGraduato Modo A",
    "AverageUnscaledModeE": "Media NonGraduato Modo E",
    "AverageUnscaledModeF": "Media NonGraduato Modo F",
    "AverageUnscaledModeI": "Media NonGraduato Modo I",
    "AverageUnscaledModeV": "Media NonGraduato Modo V",
    "Averaging": "Media in Corso",
    "AveragingAndAutoTrack": "Media e AutoTrack",
    "AveragingMode": "Media Modo",
    "back": "Indietro",
    "BackingUpSensor": "Backup Sensore In Corso",
    "Backup": "Backup",
    "BackupToFile": "Backup su File",
    "BackupToFlash": "Backup su Sensore",
    "BaudRate": "Velocità Trasmissione",
    "BinEmpty": "Silo Vuoto",
    "Brix": "Brix",
    "BrixHigh": "Brix High",
    "BrixLow": "Brix Low",
    "BrixUnit": "°Bx",
    "BytesReceived": "Bytes Ricevuti",
    "BytesSent": "Bytes Inviati",
    "CAL_RULE_ERROR_GRADIENT_OUT_OF_BOUNDS": "Gradiente Fuori Limite",
    "CAL_RULE_ERROR_INTERCEPT_OUT_OF_BOUNDS": "Intercetta Fuori Limite",
    "CAL_RULE_ERROR_NO_DATAPOINTS": "Nessun Dato Punti",
    "CAL_RULE_ERROR_NOT_ENOUGH_DATAPOINTS": "Insufficienti Dati Punti",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_AVERAGE_SLOPE_USED": "Diffusione Punti Insufficiente - Gradiente medio in uso",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_COARSE_SAND_SLOPE": "Diffusione Punti Insufficiente - Gradiente sabbia grossolana in uso",
    "CAL_RULE_ERROR_TOO_LITTLE_SPREAD_FINE_SAND_SLOPE": "Diffusione Punti Insufficiente - Gradiente sabbia fine in uso",
    "Calculate": "Calcola",
    "Calibrating": "Calibrazione in Corso",
    "Calibration": "Calibrazione Impasto",
    "CalibrationFailed": "Calibrazione Fallita",
    "CalibrationGraph": "Calibrazione Grafico",
    "CalibrationNumber": "Numero Calibrazione",
    "CalibrationOutOfRange": "Calibrazione Fuori Parametri",
    "CalibrationRules": "Regole Quick Start",
    "CalibrationSuccessful": "Calibrazione Riuscita",
    "CalibrationType": "Tipo Calibrazione",
    "Cancel": "Cancella",
    "ChangePassword": "Cambia Password",
    "Colour": "Colore",
    "Command": "Comando",
    "CommsReplyDelay": "Ritardo Risposta Comunicazione",
    "CommunicationsTest": "Test Comunicazione Sensore",
    "Compatibility": "Compatibilità",
    "CompensatedAmplitude": "Amp. Compensata",
    "CompensatedFrequency": "Freq. Compensata",
    "ComPorts": "Porta COM",
    "Connected": "Connesso",
    "connecting": "Connessione in Corso",
    "CurrentBaud": "Velocità di Comunicazione",
    "CurrentLoop1": "Corrente Circuito 1",
    "CurrentLoop2": "Corrente Circuito 2",
    "Database": "Database e Impostazioni Sistema",
    "DataInvalid": "Dato Invalido",
    "Date": "Data",
    "DefaultGateway": "Gateway Predefinito",
    "DegreesC": "°C",
    "DegreesF": "°F",
    "Delete": "Cancella",
    "DHCP": "DHCP",
    "DigitalIn1": "Input Digitale 1",
    "DigitalInput": "Input Digitale",
    "DigitalIO2": "I/O Digitale 2",
    "DigitalIO2Status": "Stato I/O Digitale 2",
    "DigitalIOConfiguration": "I/O Digitale",
    "DigitalIODirection": "Direzione IO Digitale",
    "Discard": "Scarta",
    "disconnect": "Disconnetti",
    "Dismiss": "Ignora",
    "DownloadLog": "Scarica Registro",
    "DSPFilter": "Filtro DSP",
    "EightTo16mm": "Ghiaia 8-16mm (0.5\"-0.75\")",
    "ElecFreqCoeff": "Coefficiente Freq. Interna",
    "ElectronicsAmplitudeCoefficient": "Coefficiente Amp. Interna",
    "ElectronicsOffset": "Off-set Interno",
    "ElectronicsTemperature": "Temperatura Scheda",
    "Engineer": "Ingegnere",
    "EnterCurrentPassword": "Immetti Password Attuale",
    "EnterNewPassword": "Immetti Nuova Password",
    "EnterPassword": "Immetti Password",
    "EnterUserName": "Immetti Nome Utente",
    "Error0To10000": "Deve Contenere da 0 a 10000",
    "Error700To1000": "Deve Contenere da 700 a 1000",
    "ErrorCount": "Conteggio Errori",
    "ExpansionBoardTest": "Test IO",
    "FactorySettings": "Fabbrica",
    "FieldbusDataSheetVersion": "Version Tabella Dati",
    "FieldbusNetworkAddress": "Indirizzo FieldBus",
    "Filename": "Nome File",
    "Filtered": "Filtrato",
    "FilteredMoisture": "Umidità Filtrata",
    "FilteredMoistureModeA": "Umidità Filtrata Modo A",
    "FilteredMoistureModeE": "Umidità Filtrata Modo E",
    "FilteredMoistureModeF": "Umidità Filtrata Modo F",
    "FilteredMoistureModeI": "Umidità Filtrata Modo I",
    "FilteredMoistureModeV": "Umidità Filtrata Modo V",
    "FilteredUnscaled": "NonGraduato Filtrato",
    "FilteredUnscaled2": "NonGraduato Filtrato 2",
    "FilteredUnscaledModeA": "NonGraduato Filtrato Modo A",
    "FilteredUnscaledModeE": "NonGraduato Filtrato Modo E",
    "FilteredUnscaledModeF": "NonGraduato Filtrato Modo F",
    "FilteredUnscaledModeI": "NonGraduato Filtrato Modo I",
    "FilteredUnscaledModeV": "NonGraduato Filtrato Modo V",
    "FilterInclude": "Filtro Includi",
    "FilteringTime": "Tempo Filtro",
    "FilterSeedPoint": "Filtro Seed Point",
    "FirwareUploadedToHub": "Firmware Caricato Su Hub",
    "FiveSeconds": "5 Secondi",
    "FixedBaud": "Velocità Fissa",
    "FourTo8mm": "4-8mm Ghiaia (3\"/8\")",
    "GenerateCalibration": "Genera Calibrazione",
    "HardwareTest": "Hardware Test",
    "Heavy": "Pesante",
    "Hold": "Mantieni",
    "Hours": "Ore",
    "Imperial": "Imperiale USA",
    "Inactive": "Inattivo",
    "Include": "Includi",
    "Info": "Info.",
    "Information": "Informazione",
    "Input1Use": "Utilizza Input 1",
    "inUse": "Già in uso",
    "IO2Use": "Utilizza I/O 2",
    "IPAddress": "Indirizzo IP",
    "IPAddressSettings": "Indirizzo IP Impostazioni",
    "LAN": "LAN",
    "Language": "Language",
    "LastFilteredValue": "Ultimo Valore Filtrato",
    "LastRawValue": "Ultimo Valore Puro",
    "Legacy": "Legacy",
    "Light": "Leggero",
    "Linear": "Lineare",
    "LiveData": "Live Data",
    "LiveValue": "Live Valore",
    "LoadingData": "Loading Data",
    "LogDisplay": "Log Display",
    "Login": "Log in",
    "LogIn": "Log In",
    "LogInFailed": "Log In Fallito",
    "LogInSuccessful": "Log In Riuscito",
    "Logout": "Log out",
    "LogOut": "Log Out",
    "LogRate": "Intervallo Registrazione",
    "LogRateExceeded": "Ridurre Numero di Parametri in Registrazione",
    "LogSetup": "Configurazione Registro",
    "MaterialAmplitudeCoefficient": "Coefficiente Amp. Materiale",
    "MaterialCalibration": "Calibrazione Materiale",
    "MaterialFrequencyCoefficient": "Coefficiente Freq. Materiale",
    "MaterialOffset": "Materiale Off-set",
    "MaterialTemperature": "Temperatura Materiale",
    "MaterialTemperatureAlarm": "Allarme Temperatura Materiale",
    "MaterialTempHighAlarm": "Allarme Materiale Temp. Alta",
    "MaterialTempLowAlarm": "Allarme Materiale Temp. Bassa",
    "MaxBaud": "Velocità Massima",
    "MaximumTemperature": "Temperatura Massima",
    "Medium": "Medio",
    "Metric": "Metrico",
    "MinimumTemperature": "Temperatura Minima",
    "Minus100To100Error": "Deve essere tra -100 e 100",
    "Minus200To200Error": "Deve essere tra -200 e 200",
    "Minus99To100Error": "Deve essere tra -99 e 100",
    "Minutes": "Minuti",
    "MixerSync": "MixerSync",
    "Mode": "Modo",
    "ModeA": "Modo A",
    "ModeE": "Modo E",
    "ModeF": "Modo F",
    "ModeI": "Modo I",
    "ModeV": "Modo V",
    "ModifyLogin": "Modifica Login",
    "Moisture": "Umidità",
    "MoistureHigh": "Umidità Livello Alto",
    "MoistureHighPercent": "Umidità Livello Alto %",
    "MoistureLow": "Umidità Livello Basso",
    "MoistureLowPercent": "Umidità Livello Basso %",
    "MoistureOutOfRange": "Umidità Fuori Scala",
    "MoisturePercentHigh": "Umidità % High",
    "MoisturePercentLow": "Umidità % Low",
    "MoistureTemperature": "Umidità/Temperatura",
    "NegativeSlew": "Velocità di Risposta -",
    "networkName": "Nome Rete",
    "New": "Nuovo",
    "NewCalibrationName": "Nuovo Nome Calibrazione",
    "next": "Prossimo",
    "No": "No",
    "NoRules": "No Regole",
    "NotDefined": "Non Definito",
    "Notes": "Note",
    "NoUSBDriveFound": "USB drive non trovato",
    "of": "di",
    "Offscale": "Fuori Scala",
    "OK": "OK",
    "OneMinute": "1 Minuto",
    "OneSecond": "1 Secondo",
    "OperationFailed": "Operazione Fallita",
    "OperationSuccessful": "Operazione Riuscita",
    "OrbiterArmType": "Tipo di Orbiter Arm",
    "OSArchitecture": "Architettura OS",
    "OSVersion": "Versione OS",
    "OutputOff": "Output Off",
    "OutputOn": "Output On",
    "OutputType": "Tipologia Output",
    "OutputVariable1": "Output Variabile 1",
    "OutputVariable1Mode": "Output Variabile 1 Modo",
    "OutputVariable2": "Output Variabile 2",
    "OutputVariable2Mode": "Output Variabile 2 Modo",
    "paginator.items_per_page": "Articoli per pagina",
    "paginator.next_page": "Prossima Pagina",
    "paginator.of": "/",
    "paginator.previous_page": "Pagina Precedente",
    "Parameter": "Parametro",
    "password": "Password",
    "Password": "Password",
    "Percentage": "%",
    "Points": "Punti",
    "PositiveSlew": "Velocità di Risposta +",
    "PreferredDNS": "DNS",
    "Processing": "Operazione in corso. Attendere prego...",
    "Quadratic": "Quadratica",
    "Raw": "Puro",
    "RawMoisture": "Umidità Pura",
    "RawMoistureModeA": "Umidità Pura Modo A",
    "RawMoistureModeE": "Umidità Pura Modo E",
    "RawMoistureModeF": "Umidità Pura Modo F",
    "RawMoistureModeI": "Umidità Pura Modo I",
    "RawMoistureModeV": "Umidità Pura Modo V",
    "RawUnscaled": "NonGraduato Puro",
    "RawUnscaled2": "NonGraduato Puro 2",
    "RawUnscaledModeA": "NonGraduato Puro Modo A",
    "RawUnscaledModeE": "NonGraduato Puro Modo E",
    "RawUnscaledModeF": "NonGraduato Puro Modo F",
    "RawUnscaledModeI": "NonGraduato Puro Modo I",
    "RawUnscaledModeV": "NonGraduato Puro Modo V",
    "ReceiveTransmissionTime": "Tempo Ricezione Trasmissione",
    "ReenterNewPassword": "Reimmettere Nuova Password",
    "Refresh": "Aggiorna",
    "Refreshing": "Aggiornamento",
    "RemoteValue": "Valore Remoto",
    "ReplyReceivedTimeStamp": "Risposta Ricevuta Orario",
    "reset": "Reset",
    "ResonatorAmplitudeCoefficient": "Coefficiente Amp. Risonatore",
    "ResonatorFrequencyCoefficient": "Coefficiente Freq. Risonatore",
    "ResonatorOffset": "Off-set Risonatore",
    "ResonatorTemperature": "Temperatura Risonatore",
    "Restore": "Ripristino",
    "RestoreFromFactory": "Reset di Fabbrica",
    "RestoreFromFile": "Ripristino da File",
    "RestoreFromFlash": "Ripristino da Sensore",
    "RestoringSensor": "Ripristino Impostazioni",
    "RunCommsDelayTest": "Avvia Test Comunicazione",
    "RunTime": "Tempo Accensione",
    "Save": "Salva",
    "SaveToDatabase": "Salva nel Database",
    "search": "Cerca",
    "Searching": "Ricerca in Corso",
    "SendTransmissionTime": "Invia Tempo Trasmissione",
    "Sensor": "Sensore",
    "SensorAddress": "Indirizzo Sensore",
    "SensorCalibration": "Calibrazione Sensore",
    "SensorCalibrationBestFitModeA": "Migliore Calibrazione Sensore Modo A",
    "SensorCalibrationBestFitModeE": "Migliore Calibrazione Sensore Modo E",
    "SensorCalibrationBestFitModeF": "Migliore Calibrazione Sensore Modo F",
    "SensorCalibrationBestFitModeI": "Migliore Calibrazione Sensore Modo I",
    "SensorCalibrationBestFitModeV": "Migliore Calibrazione Sensore Modo V",
    "SensorCalibrationPointsModeA": "Punti Calibrazione Sensore Modo A",
    "SensorCalibrationPointsModeE": "Punti Calibrazione Sensore Modo E",
    "SensorCalibrationPointsModeF": "Punti Calibrazione Sensore Modo F",
    "SensorCalibrationPointsModeI": "Punti Calibrazione Sensore Modo I",
    "SensorCalibrationPointsModeV": "Punti Calibrazione Sensore Modo V",
    "SensorCold": "Sensore Freddo",
    "SensorCommunicationSetup": "Setup Comunicazione Sensore",
    "SensorDetails": "Dettagli",
    "SensorFirmware": "Firmware Sensore",
    "SensorHot": "Sensore Caldo",
    "SensorID": "ID Sensore",
    "SensorName": "Nome Sensore",
    "SensorOK": "Sensore OK",
    "Sensors": "Sensori",
    "SignalProcessing": "Elaborazione Segnale",
    "SixteenTo22mm": "16-22mm Ghiaia (1\")",
    "SixtyMinutes": "60 Minuti",
    "SoftwareUploaded": "Software Caricato sul Hub",
    "SoftwareUploadedToHub": "Software Caricato sul Hub",
    "SoftwareVersion": "Versione Software",
    "Start": "Avvio",
    "StartAveraging": "Avvia Media",
    "StartLogging": "Avvia Registrazione",
    "Static": "Statico",
    "status": "Stato",
    "Stop": "Stop",
    "StopAveraging": "Stop Media",
    "StopLogging": "Stop Registrazione",
    "SubnetMask": "Subnet Mask",
    "Supervisor": "Responsabile",
    "SystemSettings": "Impostazioni di Sistema",
    "TemperatureCompensation": "Compensazione Temperatura",
    "TenMinutes": "10 Minuti",
    "TenSeconds": "10 Secondi",
    "Test": "TEST",
    "ThirtyMinutes": "30 Minuti",
    "Times": "Tempo (s)",
    "TotalMessageTime": "Tempo Totale Messaggio",
    "TotalTransmissionTime": "Tempo Totale Trasmissione",
    "TransmissionCode": "Trasmissione Codice",
    "TransmissionInformation": "Trasmissione Informazioni",
    "Trend": "Andamento",
    "TriggerBit": "Bit Innesco",
    "TurnAroundTime": "Tempo di Ritorno",
    "UncompensatedAmplitude": "Amp. Non Compensata",
    "UncompensatedFrequency": "Freq. Non Compensata",
    "UncompensatedReference": "Referenza",
    "Undefined": "Non Definito",
    "Units": "Unità",
    "Unscaled": "NonGraduato",
    "Unscaled1Type": "NonGraduato Tipo 1",
    "Unscaled2Type": "NonGraduato Tipo 2",
    "UnscaledHigh": "NonGraduato Alto",
    "UnscaledLow": "NonGraduato Basso",
    "UnscaledUnit": "us",
    "Unused": "Non Usato",
    "Update": "Aggiorna",
    "UpdateDatabase": "Aggiorna Database",
    "Upgrade": "Aggiorna",
    "UpgradeSensor": "Aggiorna Sensore",
    "Upgrading": "Aggiornamento in Corso",
    "Upload": "Caricamento",
    "UploadFirmwareFile": "Caricamento Firmware File",
    "Uploading": "Caricamento in Corso",
    "VeryHeavy": "Molto Pesante",
    "VeryLight": "Molto Leggero",
    "WaterAbsorptionSSD": "Assorbimento Superficiale (S.S.A.)",
    "WaterAmplitudeCalibration": "Calibrazione Amp. Acqua",
    "WaterFrequencyCalibration": "Calibrazione Freq. Acqua",
    "WebInterface": "Interfaccia Web",
    "WLAN": "WLAN",
    "WriteToSensor": "Scrivi Su Sensore",
    "WritingToSensor": "Scrittura Sensore in Corso",
    "WritingToSensorComplete": "Scrittura Sensore Completata",
    "Yes": "Si",
    "ZeroTo100Error": "Deve essere tra 0 e 100",
    "ZeroTo2mm": "0-2mm Sabbia (No.8)",
    "ZeroTo4mm": "0-4mm Sabbia (No.4)"
  },
  "phase": {
    "Alarm": "Allarme",
    "DryMix": "Impasto Asciutto",
    "InitialMix": "Impasto Iniziale",
    "MainWaterAddition": "Acqua Principale",
    "MixComplete": "Impasto Completato",
    "Paused": "Pausato",
    "PreWet": "PreUmido",
    "PreWetMix": "Impasto PreUmido",
    "Standby": "Standby",
    "WaitingForCement": "In Attesa di Cemento",
    "WetMix": "Impasto Umido"
  },
  "recipe": {
    "admixAmount": "Quantità Additivo",
    "admixEnablePercentage": "Additivo Abilita %",
    "atDryEnable": "Abilita AutoTrack Asciutto",
    "atInitialEnable": "Abilita AutoTrack Iniziale",
    "atPreWetEnable": "Abilita AutoTrack PreUmido",
    "atWetEnable": "AutoTrack Umido Abilita",
    "autoModeSettings": "Opzioni Modalità Auto",
    "autoTrackSettings": "Impostazioni AutoTrack Locale",
    "averagingTime": "Tempo Media",
    "batchCounter": "Contatore Lotti",
    "calcGain": "Guadagno Calc",
    "calcOffset": "Calc Off-set",
    "calculationModeSettings": "Opzioni Modalità Calc",
    "calibrationMixId": "Id Calibrazione Impasto",
    "cementTimeout": "Tempo Scaduto Cemento",
    "cementWeight": "Peso Cemento",
    "controlMethod": "Controllo Principale",
    "copyFrom": "Copia da",
    "createRecipe": "Crea Ricetta",
    "dryWeight": "Peso Asciutto",
    "dryWeightCal": "Peso Asciutto Cal",
    "initialMixTime": "Tempo Iniziale Impasto",
    "localAutoLoopEnabled": "Auto Controllo Locale",
    "localAutoTrackDryMixDev": "ATL Deviazione Impasto Asciutto",
    "localAutoTrackDryMixTime": "ATL Tempo Impasto Asciutto",
    "localAutoTrackEnable": "Abilita AutoTrack Locale (ATL)",
    "localAutoTrackInitialMixDev": "ATL Deviazione Impasto Iniziale",
    "localAutoTrackInitialMixTime": "ATL Tempo Impasto Iniziale",
    "localAutoTrackPreWetMixDev": "ATL Deviazione Impasto PreUmido",
    "localAutoTrackPreWetMixTime": "ATL Tempo Impasto PreUmido",
    "localAutoTrackWetMixDev": "ATL Deviazione Impasto Umido",
    "localAutoTrackWetMixTime": "ATL Tempo Impasto Umido",
    "localDerivativeGain": "Guadagno Derivativo Locale",
    "localIntegralGain": "Guadagno Integrale Locale",
    "localProportionalGain": "Guadagno Prop.le Locale",
    "mainWater": "Acqua Principale",
    "mainWaterLimit": "Limite Acqua Principale",
    "mainWaterTrim": "Correzione Acqua Principale",
    "materialAddition": "Dosaggio Materiale / Tempo Impasto",
    "maxDryMixTime": "Tempo Impasto Asciutto",
    "maxWetMixTime": "Tempo Impasto Umido",
    "minusTolerance": "Tolleranza Negativa",
    "mixControl": "Controllo Impasto",
    "mixExtensionEnable": "Abilita Estensione Impasto",
    "mixExtensionTime": "Tempo Estensione Impasto",
    "moistureGain1": "Umidità Guadagno 1",
    "moistureGain2": "Umidità Guadagno 2",
    "moistureOffset1": "Umidità Off-set 1",
    "moistureOffset2": "Umidità Off-set 2",
    "moistureTarget": "Target",
    "plusTolerance": "Tolleranza Positiva",
    "preSetType": "2-Step Dosaggio",
    "preWetMixTime": "Tempo Impasto PreUmido",
    "preWetMode": "Controllo PreUmido",
    "preWetMoistureGain": "Guadagno Umidità PreUmido",
    "preWetMoistureOffset": "Off-set Umidità PreUmido",
    "preWetTarget": "Target PreUmido",
    "preWetWater": "Acqua PreUmido",
    "preWetWaterLimit": "Limite Acqua PreUmido",
    "recipe": "Ricetta",
    "recipeDesc": "Descrizione Ricetta",
    "recipeDetails": "Dettagli Ricetta",
    "recipeGain": "Guadagno Ricetta",
    "recipeName": "Nome Ricetta",
    "recipeNumber": "Numero Ricetta",
    "recipeUnscaledMode": "NonGraduato Ricetta Modo",
    "resetCalibration": "Reset Calibrazione",
    "searchRecipe": "Cerca Ricetta",
    "switchCalPoint": "Cambia Punto Calibrazione",
    "systemDefault": "Sistema Default",
    "temperatureCoefficient": "Coefficiente Temperatura",
    "temperatureCorrectionSettings": "Impostazioni Correzione Temperatura",
    "temperatureSetPoint": "Temperatura SetPoint",
    "unitStoredAs": "Unità Salvata come",
    "usePreWetValueForCalc": "Usa Valore PreUmido Per Calc",
    "viewCalibration": "Visualizza Calibrazione",
    "waterAddition": "Dosaggio Acqua"
  },
  "remoteRecipeMode": {
    "Bcd": "BCD",
    "Binary": "Binario",
    "Selector": "Selettore"
  },
  "sensor": {
    "loading": "Caricamento...",
    "sensorReadings": "Letture Sensore"
  },
  "settings": {
    "backupDatabase": "Backup Database",
    "brightness": "Luminosità",
    "compliance": "Questo dispositivo è conforme alla parte 15 delle norme FCC. Il funzionamento è soggetto alle seguenti due condizioni: (1) il dispositivo non può causare interferenze dannose e (2) deve accettare qualsiasi interferenza ricevuta, comprese quelle che possono causare un funzionamento indesiderato.",
    "contains": "Contiene",
    "copyArchivesToUsb": "Archivio Backup",
    "dateFormat": "Formato Data",
    "dateTime": "Date e Ora",
    "defaultRecipe": "Ricetta Default",
    "defaults": "Predefinito",
    "defaultSystemParameters": "Parametri di Sistema",
    "displayGroup": "Visualizza Gruppo",
    "displayUnscaled": "Visualizza NonGraduato",
    "documentation": "Documentazione",
    "ethernet": "Ethernet",
    "keyboardLanguage": "Linguaggio Tastiera",
    "languageUsed": "Linguaggio Usato",
    "macAddress": "Indirizzo MAC",
    "manual": "Manuale",
    "measures": "Misurazione",
    "network": "Rete",
    "reboot": "Riavvio Sistema",
    "restoreDatabase": "Ripristino Database",
    "searchNetworks": "Cerca Reti",
    "setAutomatically": "Imposta automaticamente",
    "shutdown": "Spegnimento",
    "system": "Sistema",
    "systemReboot": "Affinché le modifiche abbiano effetto, il sistema deve essere riavviato.",
    "temperature": "Temperatura",
    "timeZone": "Fuso Orario",
    "upgradeSoftware": "Aggiornamento Software",
    "volume": "Volume",
    "weight": "Peso",
    "wifi": "WiFi",
    "customNtp": "Server NTP personalizzato",
    "deleteArchives": "Elimina archivi"
  },
  "system": {
    "accessLevel": "Livello di Accesso",
    "addUser": "Aggiungi Utente",
    "cancel": "Cancella",
    "clear": "Pulisci",
    "close": "Chiudi",
    "comms": "Comunicazioni",
    "copy": "Copia",
    "deleteRecipe": "Cancella Ricetta",
    "edit": "Edita",
    "editUser": "Edita Utente",
    "getSensorData": "Estrai Dati Sensore",
    "gpio": "Hardware",
    "hardware": "Hardware",
    "home": "Pagina Iniziale",
    "loading": "Caricamento...",
    "login": "Login",
    "mixLog": "Registro Impasto",
    "mixTrace": "Traccia Impasto",
    "overview": "Panoramica",
    "password": "Password",
    "passwordMessage": "(Lasciare vuoto per mantenere la stessa password)",
    "recipes": "Ricette",
    "save": "Salva",
    "sensorOverview": "Panoramica Sensore",
    "setDefault": "Imposta Prossima Ricetta",
    "setup": "Impostazioni",
    "submit": "Invia",
    "systemParameters": "Parametri di Sistema",
    "text": "Testo",
    "title": "Hydro Control 7",
    "updateSensorData": "Aggiorna Dati Sensore",
    "userManagement": "Gestione Utente",
    "username": "Nome Utente",
    "view": "Visualizza"
  },
  "systemParameters": {
    "admixMode": "Modalità Additivo",
    "alarms": "Allarmi",
    "analogueIn1Config": "Configura In Analogico 1",
    "analogueIn2Config": "Configura In Analogico 2",
    "analogueOut1Config": "Configura Out Analogico 1",
    "analogueOut2Config": "Configura Out Analogico 2",
    "archiving": "Archiviazione in Corso",
    "autoControl": "Auto Control",
    "autoTrack": "AutoTrack",
    "averagingTime": "Tempo Media",
    "coarseInflightWater": "Volo Valvola Grossa",
    "cycleLoops": "Ripetione Ciclo",
    "description": "Descrizione",
    "enableCursor": "Abilita Cursore",
    "fineDelivery": "Valvola Fine",
    "fineInflightWater": "Volo Valvola Fine",
    "fineValveOffTime": "Valvola Fine Tempo Off",
    "fineValveOnly": "Solo Valvola Fine",
    "fineValveOnTime": "Valvola Fine Tempo On",
    "maxMixLogs": "Numero Massimo Registri Impasto",
    "meterPulses": "Contatore Impulsi",
    "meterTimeout": "Contatore Tempo Superato",
    "mixerBladesWornTime": "Tempo Pala Mescolatrice Usurata",
    "mixerBladesWornValue": "Valore Pala Mescolatrice Usurata",
    "name": "Nome",
    "remoteConnectionPublisher": "Publisher Connessione Remota",
    "remoteConnectionSubscriber": "Subscriber Connessione Remota",
    "remoteRecipeMethod": "Metodologia Ricetta Remota",
    "remoteSupportConnection": "Connessione Supporto Remoto",
    "remoteSupportTelephoneNumber": "Supporto Remoto Numero Telefonico",
    "resolution": "Risoluzione",
    "rs232Mode": "Modalità RS232",
    "systemAtDryDev": "Deviazione Impasto Asciutto",
    "systemAtDryMixTime": "Tempo Impasto Asciutto",
    "systemAtInitialMixDev": "Deviazione Impasto Iniziale",
    "systemAtInitialMixTime": "Tempo Impasto Iniziale",
    "systemAtPreWetMixDev": "Deviazione Impasto PreUmido",
    "systemAtPreWetMixTime": "Tempo Impasto PreUmido",
    "systemAtWetDev": "Deviazione Impasto Umido",
    "systemAtWetMixTime": "Tempo Impasto Umido",
    "systemDerivativeGain": "Guadagno Derivativo",
    "systemIntegralGain": "Guadagno Integrale",
    "systemMaxTemp": "Temperatura Massima di Sistema",
    "systemMinTemp": "Temperatura Minima di Sistema",
    "systemProportionalGain": "Guadagno Prop.le Sistema",
    "waterMode": "Modalità Acqua",
    "waterSetup": "Configurazione Acqua",
    "waterTankFullType": "Cisterna Acqua Piena",
    "weighScaleEmptyAval": "Bilancia Vuota Valore Analogico",
    "weighScaleFullAval": "Bilancia Piena Valore Analogico",
    "weighScaleFullWeight": "Peso Bilancia Piena"
  },
  "text": {
    "isRequired": "è indispensabile",
    "maxLength": "Limite Caratteri Superato",
    "maxValue": "Valore è maggiore di",
    "minlength": "La password deve contenere più di 6 caratteri",
    "mustBeDecimal": "Deve essere decimale",
    "mustBeInteger": "Deve essere un numero intero",
    "per": "per",
    "pulses": "impulsi"
  },
  "units": {
    "kilograms": "kg",
    "litres": "L",
    "seconds": "s"
  },
  "unitsText": {
    "gallons": "gal",
    "kilograms": "kg",
    "litres": "L",
    "seconds": "s"
  },
  "unitText": {
    "gallon": "Gallone USA",
    "kilogram": "Kilogrammo",
    "litre": "Litro",
    "second": "Secondo"
  },
  "waterCycle": {
    "abort": "Interrompi",
    "acceptAlarm": "Accetta Allarme",
    "addWater": "Dosaggio Acqua",
    "admix": "Additivo",
    "autoLoopTune": "Regola Auto Loop",
    "batch": "Lotto",
    "cement": "Cemento In",
    "coarseValve": "Valvola Grossa",
    "displayMoisture": "Umidità",
    "displayUnscaled": "NonGraduato",
    "dryMix": "Impasto Asciutto",
    "dryWeight": "Peso Asciutto",
    "empty": "Vuoto",
    "enableSensorAlarm": "Abilita Allarme Guasto Sensore",
    "fineValve": "Valvola Fine",
    "finish": "Finito",
    "flowRate": "Velocità Flusso",
    "initialMix": "Impasto Iniziale",
    "localAutoLoopEnabledInput": "Controllo Locale Auto Loop",
    "mainWater": "Acqua Principale",
    "mixPhase": "Fase Impasto",
    "mixTemp": "Temperatura Impasto",
    "mixTime": "Tempo Impasto",
    "mode": "Modo",
    "moisture": "Umidità",
    "pause": "Pausa",
    "paused": "Pausato",
    "preWetDone": "PreUmido Compl.",
    "preWetMix": "Impasto PreUmido",
    "preWetWater": "Acqua PreUmido",
    "proportionalGainInput": "Guadagno Input Prop.le",
    "resume": "Riprendi",
    "running": "In Corso",
    "start": "Avvio",
    "target": "Target",
    "totalWater": "Acqua Totale",
    "trim": "Correggi",
    "unscaled": "NonGraduato",
    "updateTarget": "Aggiorna Target",
    "waterAdded": "Acqua Dosata",
    "waterMeterVolume": "Volume Contatore Acqua",
    "waterToAdd": "Acqua",
    "wetMix": "Impasto Umido",
    "autoWaterTrim": "Correzione Acqua"
  },
  "waterMode": {
    "Metered": "Misurato",
    "Timed": "Cronometrato",
    "Weighed": "Pesato"
  },
  "waterTankFullType": {
    "Shutdown": "Spegnimento",
    "WaterTankFull": "Serbatoio Acqua Pieno"
  }
}